--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a list of operands in predictable order
- !ruby/struct:SM::Flow::P 
  body: "@return [Array&lt;AbstractOperation&gt;]"
- !ruby/struct:SM::Flow::VERB 
  body: "  list of operands sorted in deterministic order\n"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Query::Conditions::AbstractOperation#sorted_operands
is_singleton: false
name: sorted_operands
params: ()
visibility: public
